.page-music .section-itunes-radio .itunes-radio-hero {
	float: right;
	margin-right: -416px;
}
.page-music .section-itunes-radio .text {
	margin-right: 74px;
}

.ios.column .text h4,
.page-music .device-options p {
	text-align: right;
}



.page-music .device-options .column {
    width: 293px;
}


.page-music .section-family-sharing .invite .invite-hero {
    margin-right: 5px;
    margin-left: 0;
}

.page-music .section-family-sharing .location-sharing .location-sharing-hero {
    margin-right: auto;
    margin-left: auto;
}

.page-music .section-family-sharing .parental-controls .parental-controls-hero {
    margin-right: 42px;
    margin-left: 0;
}

.page-music .device-options .column {
	float: right;
}

.page-music .section-listening .appletv-music-hero,
.page-music .section-listening .osx-music-hero,
.page-music .section-listening .ios-music-hero {
	float: right;
}

.page-music .section-listening .appletv .text {
    margin-right: 145px;
    margin-left: 25px;
}

.page-music .device-options .osx .text {
	  margin-right: 105px;
	  margin-left: 45px;
}

.page-music .device-options .text {
    margin-right: 95px;
    margin-left: 45px;
    text-align: right;
}

.page-music .section-discover .discover-trending .discover-trending-hero {
    margin-right: 34px;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/iphone_trending_searches_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-discover .discover-trending .discover-trending-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/iphone_trending_searches_large_2x.png");
    }
}


.page-music .section-hero .hero-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/hero_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-hero .hero-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/hero_hardware_large_2x.png");
    }
}

.page-music .section-listening .listening-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/listening_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-listening .listening-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/listening_hardware_large_2x.png");
    }
}


.page-music .section-itunes-radio .itunes-radio-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/itunes_radio_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-itunes-radio .itunes-radio-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/itunes_radio_hardware_large_2x.png");
    }
}

.page-music .section-buying .buying-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/buying_head_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-buying .buying-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/buying_head_hardware_large_2x.png");
    }
}


.page-music .section-family-sharing .parental-controls .parental-controls-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/iphone_parental_control_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-family-sharing .parental-controls .parental-controls-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/iphone_parental_control_large_2x.png");
    }
}

.page-music .section-everywhere .everywhere-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/available_everywhere_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-everywhere .everywhere-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/available_everywhere_hardware_large_2x.png");
    }
}

.page-music .section-discover .discover-shazam .discover-shazam-hero {  background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/iphone_shazam_siri_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-discover .discover-shazam .discover-shazam-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102959oe_/https://images.apple.com/ae-ar/itunes/music/images/iphone_shazam_siri_large_2x.png"); } }


.page-music .device-options {
    margin-right: 75px;
    margin-left: 0;
}


